Subject: Ca-parameters

From: Devleena Mazumder <[email-masked]>
Date: Mon, 30 Jul 2001 17:40:10 -0700 (PDT)

Dear Ccl'ers,
I am new to the field of molecular dynamics. I was wondering whether
anyone can help me regarding the calcium parameters. I wanted to know
whether the ca-parameters(Roux et at) that are used by CHARMM, are
dependent on the coordination number of the calcium in the enzyme, ie.
whther the same parameters can be used for 6 or 7 or 8 coordination of
Calcium or it has to be changed with the coordination number of Ca and
how?
Thanks,
Devleena